<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Fri Oct 27 02:29:57 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Constant Field Values (org.eclipse.papyrus.designer.ucm.core 0.7.6 API)</title>
<meta name="date" content="2017-10-27">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Constant Field Values (org.eclipse.papyrus.designer.ucm.core 0.7.6 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-all.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#org.eclipse">org.eclipse.*</a></li>
</ul>
</div>
<div class="constantValuesContainer"><a name="org.eclipse">
<!--   -->
</a>
<h2 title="org.eclipse">org.eclipse.*</h2>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.eclipse.papyrus.designer.ucm.core.<a href="org/eclipse/papyrus/designer/ucm/core/Activator.html" title="class in org.eclipse.papyrus.designer.ucm.core">Activator</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.Activator.PLUGIN_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/Activator.html#PLUGIN_ID">PLUGIN_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.eclipse.papyrus.designer.ucm.core.menu.<a href="org/eclipse/papyrus/designer/ucm/core/menu/MenuHelper.html" title="class in org.eclipse.papyrus.designer.ucm.core.menu">MenuHelper</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.menu.MenuHelper.CREATE_NEW_TYPE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/menu/MenuHelper.html#CREATE_NEW_TYPE">CREATE_NEW_TYPE</a></code></td>
<td class="colLast"><code>"Create new type"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.eclipse.papyrus.designer.ucm.core.provider.<a href="org/eclipse/papyrus/designer/ucm/core/provider/UCMLabelProvider.html" title="class in org.eclipse.papyrus.designer.ucm.core.provider">UCMLabelProvider</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.provider.UCMLabelProvider.PREFIX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/provider/UCMLabelProvider.html#PREFIX">PREFIX</a></code></td>
<td class="colLast"><code>"  "</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.provider.UCMLabelProvider.UNDEFINED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/provider/UCMLabelProvider.html#UNDEFINED">UNDEFINED</a></code></td>
<td class="colLast"><code>"undefined"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.eclipse.papyrus.designer.ucm.core.types.<a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html" title="interface in org.eclipse.papyrus.designer.ucm.core.types">IUCMElementTypes</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.ALLOCATION_PLAN_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#ALLOCATION_PLAN_ID">ALLOCATION_PLAN_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.AllocationPlan"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.APPLICATION_MODULE_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#APPLICATION_MODULE_ID">APPLICATION_MODULE_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.ApplicationModule"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.ATOMIC_COMPONENT_IMPLEMENTATON_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#ATOMIC_COMPONENT_IMPLEMENTATON_ID">ATOMIC_COMPONENT_IMPLEMENTATON_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.AtomicComponentImplementation"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.COMPONENT_MODULE_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#COMPONENT_MODULE_ID">COMPONENT_MODULE_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.ComponentModule"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.COMPONENT_TYPE_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#COMPONENT_TYPE_ID">COMPONENT_TYPE_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.ComponentType"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.COMPOSITE_COMPONENT_IMPLEMENTATON_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#COMPOSITE_COMPONENT_IMPLEMENTATON_ID">COMPOSITE_COMPONENT_IMPLEMENTATON_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.CompositeComponentImplementation"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.CONNECTOR_DEFINITION_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#CONNECTOR_DEFINITION_ID">CONNECTOR_DEFINITION_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.ConnectorDefinition"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.CONTRACT_MODULE_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#CONTRACT_MODULE_ID">CONTRACT_MODULE_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.ContractModule"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.DEPLOYMENT_MODULE_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#DEPLOYMENT_MODULE_ID">DEPLOYMENT_MODULE_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.DeploymentModule"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.ENVIRONMENT_MODULE_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#ENVIRONMENT_MODULE_ID">ENVIRONMENT_MODULE_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.EnvironmentModule"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.INTERACTION_DEFINITION_MODULE_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#INTERACTION_DEFINITION_MODULE_ID">INTERACTION_DEFINITION_MODULE_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.InteractionDefinitionModule"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.INTERACTION_PATTERN_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#INTERACTION_PATTERN_ID">INTERACTION_PATTERN_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.InteractionPattern"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.NON_FUNCTIONAL_ASPECTS_MODULE_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#NON_FUNCTIONAL_ASPECTS_MODULE_ID">NON_FUNCTIONAL_ASPECTS_MODULE_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.NonFunctionalAspectsModule"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.PLATFORM_MODULE_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#PLATFORM_MODULE_ID">PLATFORM_MODULE_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.PlatformModule"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.PORT_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#PORT_ID">PORT_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.Port"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.PORT_TYPE_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#PORT_TYPE_ID">PORT_TYPE_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.PortType"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.PREFIX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#PREFIX">PREFIX</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core."</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.RESOURCE_DEFINITION_MODULE_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#RESOURCE_DEFINITION_MODULE_ID">RESOURCE_DEFINITION_MODULE_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.ResourceDefinitionModule"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.types.IUCMElementTypes.TEST_CASE_GROUP_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/types/IUCMElementTypes.html#TEST_CASE_GROUP_ID">TEST_CASE_GROUP_ID</a></code></td>
<td class="colLast"><code>"org.eclipse.papyrus.designer.ucm.core.TestCaseGroup"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.eclipse.papyrus.designer.ucm.core.utils.<a href="org/eclipse/papyrus/designer/ucm/core/utils/PortUtils.html" title="class in org.eclipse.papyrus.designer.ucm.core.utils">PortUtils</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.utils.PortUtils.PORT_TYPES">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/utils/PortUtils.html#PORT_TYPES">PORT_TYPES</a></code></td>
<td class="colLast"><code>"portTypes"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.eclipse.papyrus.designer.ucm.core.utils.PortUtils.SPEC_PREFIX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="org/eclipse/papyrus/designer/ucm/core/utils/PortUtils.html#SPEC_PREFIX">SPEC_PREFIX</a></code></td>
<td class="colLast"><code>"specFor"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-all.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2016&#x2013;2017 <a href="https://www.eclipse.org/">Eclipse foundation</a>. All rights reserved.</small></p>
</body>
</html>
